db 1.85?

Ainsley Pereira marble at linuxfromscratch.org
Sun Oct 14 14:04:54 PDT 2001


In message <20011014205843.D7D6913090 at linuxfromscratch.org>
          Stefano <texstefano at libero.it> wittered:

> I'm installing gnome-libs and it's asking for db1.85, but I didn't find that 
> library anywhere.
> Does anyone know what is it and where to download it?

That would be Berkeley DB from www.sleepycat.com Later versions have a db185
compatability mode, but I think the latest one requires a patch for it to
work properly.

~A.

-- 
 ----------------------------------------------------------
  / Ainsley 'Marble' Pereira / http://www.snowplains.org /
 / Don't drink and drive.
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list